<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="1.css">
    </head>
    <body onload="colocar()" oncontextmenu="return false">

        <div id="l1">
            <img src="imgs/foto.jpg">
        </div>

        <div onmousemove="mover(event)" id="layer2">Mueve el raton por encima de este texto y de esa forma
            podemos mover la imagen por la pantalla.
        </div>

        <script src="4.js"></script>
    </body>
</html>